» Ubuntu » Packages

Error

two or more packages specified (wfrench oneiric)